html{
    font-family: 'Arimo', sans-serif;
    font-size: 16pt;
    text-transform: uppercase;
    color: #484848;
}
body{
    margin:0;
    padding:0;
    background-color: #3a4965;
}
.container{
    width:73%;
    margin:100px auto;
}

table{
    border:2px;
    border-collapse: collapse;
    text-align: center;
    margin:auto;
    width:100%;
    table-layout:fixed;

}
td{
    border-collapse: collapse;
    border-left:2px solid #d3d3d3;
    padding:1%;
    overflow:hidden;
    white-space:nowrap;
}
tr{
    height:69px;
}
table tr:first-child td.bg-green{
    border-left: 2px solid #89c331;}
table tr:first-child td.bg-red{
    border-left: 2px solid #f04a56;}
table tr:first-child td.bg-blue{
    border-left: 2px solid #20807c;}



table tr:nth-child(even)
{
background:#e3e3e3;
}
table tr:nth-child(odd)
{
background:#f2f2f2;
}
table tr:nth-child(2) {
    background: #fafafa;}

td.storage::before {
    content:url(../img/1.png);
    position: relative;
    left: -10px;
}
td.bandwidth::before {
    content:url(../img/2.png);
    position: relative;
    left: -10px;
}
td.email::before {
    content:url(../img/3.png);
    position: relative;
    left: -10px;
}
td.support::before {
    content:url(../img/4.png);
    position: relative;
    left: -10px;
}
td.products::before {
    content:url(../img/5.png);
    position: relative;
    left: -10px;
}

td.users::before {
    content:url(../img/6.png);
    position: relative;
    left: -10px;
}
tr.bold{
    font-size: 1.5rem;
    font-weight: 700;
    color:white;
}
.maincell2{
    font-size: 1.875rem;
    color:#484848;
}
.maincell1{
    font-size: 1.125rem;
    color:#484848;
}
td.bg-green{
    background:#89c331; 
}
td.bg-red{
    background:#f04a56;
}
td.bg-blue{
    background:#20807c;
}
.price{
    font-size: 3.75rem;
    position: relative;
}
.sufprice{
    font-size: 1.5rem;
    vertical-align: super;
}
.price::after{
    content:'per month';
    font-size: 1.125rem;
    font-weight: normal;
    position: relative;
    left: -32px;
}
table tr:last-child td{
    height:130px;
}
a {
    text-decoration: none;
    padding: 0.8rem 3rem;
    border-radius: 12px;
    box-sizing: border-box;
    color: #fff;

}
.btn-green{
    background-color:#89c331;
}
a.btn-green {
    box-shadow: #79b027 0px 5px;
}

.btn-blue{
    background:#20807c;
}
.btn-red{
    background:#f04a56;
}
.contact-us{
    background:#484848;
}


